@media only screen and (max-width : 1200px) {

}
@media only screen and (max-width : 992px) {

}
@media only screen and (max-width : 768px) {
	.page-padding-sm-screen{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.page-head-text{
		font-size: 1.3rem;
	}
	.page-head-text span{
		font-weight: 300;
	}
}
@media only screen and (max-width : 480px) {

}
@media only screen and (max-width : 320px) {

}